<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="problem" id="video-sending" xml:lang="gu">

  <info>
    <link type="guide" xref="media#videos"/>
    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.12.1" date="2014-03-30" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>
    <revision pkgversion="3.17.90" date="2015-08-30" status="final"/>

    <credit type="author">
      <name>GNOME દસ્તાવેજીકરણ પ્રોજેક્ટ</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>ચકાસો કે તેઓએ સાચો વિડિયો કોડેક સ્થાપિત થયેલ છે.</desc>
  </info>

  <title>Other people can’t play the videos I made</title>

  <p>જો તમે તમારાં Linux કમ્પ્યૂટર પર વિડિયોને બનાવેલ ન હોય અને Windows અથવા Mac OSo ની મદદથી કોઇકને તેમાં મોકલો, તમે શોધી શકો છો કે તેઓને વિડિયોને વગાડવાની સમસ્યા હતી.</p>

  <p>તમારાં વિડિયોને વગાડવાનું સક્ષમ કરવા માટે, માણસ કે તમે તેને મોકલેલ છે તેની પાસે યોગ્ય <em>કોડેક</em> સ્થાપિત થયેલ હોવુ જોઇએ. કોડેક એ સોફ્ટવેરનો નાનો ભાગ છે કે જે જાણ છે કે કેવી રીતે વિડિયોને લેવું અને સ્ક્રીન પર તેને દર્શાવો. ત્યાં ઘણા વિવિધ વિડિયો બંધારણ હોય છે અને દરેકને પાછુ વગાડવા માટે વિવિધ કોડેકની જરૂરિયાત છે. તમે ચકાસી શકો છો કે ક્યું વિડિયો બંધારણ છે:</p>

  <list>
    <item>
      <p>Open <app>Files</app> from the
      <gui xref="shell-introduction#activities">Activities</gui> overview.</p>
    </item>
    <item>
      <p>Right-click on the video file and select <gui>Properties</gui>.</p>
    </item>
    <item>
      <p>Go to the <gui>Audio/Video</gui> or <gui>Video</gui> tab and look at
      which <gui>Codec</gui> are listed under <gui>Video</gui> and
      <gui>Audio</gui> (if the video also has audio).</p>
    </item>
  </list>

  <p>Ask the person having problems with playback if they have the right codec
  installed. They may find it helpful to search the web for the name of the
  codec plus the name of their video playback application. For example, if your
  video uses the <em>Theora</em> format and you have a friend using Windows
  Media Player to try and watch it, search for “theora windows media player”.
  You will often be able to download the right codec for free if it’s not
  installed.</p>

  <p>If you can’t find the right codec, try the
  <link href="http://www.videolan.org/vlc/">VLC media player</link>. It works
  on Windows and Mac OS as well as Linux, and supports a lot of different video
  formats. Failing that, try converting your video into a different format.
  Most video editors are able to do this, and specific video converter
  applications are available. Check the software installer application to see
  what’s available.</p>

  <note>
    <p>There are a few other problems which might prevent someone from playing
    your video. The video could have been damaged when you sent it to them
    (sometimes big files aren’t copied across perfectly), they could have
    problems with their video playback application, or the video may not have
    been created properly (there could have been some errors when you saved the
    video).</p>
  </note>

</page>
